> ## Documentation Index
> Fetch the complete documentation index at: https://docs.thedatacity.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Test Token

> Test access token



## OpenAPI

````yaml https://instant-classification-api.thedatacity.com/api/v1/openapi.json post /api/v1/login/test-token
openapi: 3.1.0
info:
  title: Instant Classification API
  version: 0.1.0
servers:
  - url: https://instant-classification-api.thedatacity.com
    description: Production
security: []
paths:
  /api/v1/login/test-token:
    post:
      tags:
        - login
      summary: Test Token
      description: Test access token
      operationId: login-test_token
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/UserPublic'
      security:
        - OAuth2PasswordBearer: []
components:
  schemas:
    UserPublic:
      properties:
        email:
          type: string
          maxLength: 255
          format: email
          title: Email
        is_active:
          type: boolean
          title: Is Active
          default: true
        is_superuser:
          type: boolean
          title: Is Superuser
          default: false
        is_paid:
          type: boolean
          title: Is Paid
          default: false
        full_name:
          anyOf:
            - type: string
              maxLength: 255
            - type: 'null'
          title: Full Name
        role:
          $ref: '#/components/schemas/UserRole'
          description: Role controls non-admin account policies
          default: standard
        id:
          type: string
          format: uuid
          title: Id
        created_at:
          anyOf:
            - type: string
              format: date-time
            - type: 'null'
          title: Created At
      type: object
      required:
        - email
        - id
      title: UserPublic
    UserRole:
      type: string
      enum:
        - standard
        - sandbox
      title: UserRole
  securitySchemes:
    OAuth2PasswordBearer:
      type: oauth2
      flows:
        password:
          scopes: {}
          tokenUrl: /api/v1/login/access-token

````